﻿.References_APA {
	text-indent: -75px;
	margin-left: 155px;
}
.basebar {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #808080;
}
.Heading_1 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
}
.Heading_2 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
}
.NextButton_1 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	background-color: #FF9933;
	color: #006600;
	font-size: medium;
}
.Normal {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
}
.Links_1 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	color: #008000;
}
.Heading_3 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
}
.DEV_NOTES {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	color: #FF0000;
	background-color: #FFFF66;
}
.basebar_small_x {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-small;
	color: #808080;
}
